Subject: [BUG] FL1009: xHCI host not responding to stop endpoint command.

From: [email-masked] (Arnaud Ebalard)
Date: Fri, 17 Jan 2014 07:25:08 +0100

Hi,

Sarah Sharp <[email-masked]> writes:

>> ... AFAICT, this is exactly what commit 35773dac5f86 does and reverting
>> it does not help. If I am mistaken, can you point which part you want me
>> to remove in the code to test?
>> 
>> I am slowly starting to see a bisect session coming ;-)
>
> Try reverting commit 60e102ac73cd40069d077014c93c86dc7205cb68.

AFAICT, this commit does not exist in master (Linus tree), i.e. it is
not in 3.13.0-rc8.

> That was causing issues with another Fresco Logic host.  If that
> doesn't help, then yes, please git bisect.

I have started a bisect session yesterday. I will try and finish it this
evening.

Cheers,

a+